\name{headache}
\alias{headache}
\docType{data}
\title{Headache data}
\description{Longitudinal crossover study on headache treatment for 27 patients,
already analysed by several authors including Ouwens et al. (2001).}
\usage{data(headache)}
\format{
A data frame with 122 observations on the following 5 variables. 
\describe{
  \item{\code{ID}}{numeric vector. Patient label.}
  \item{\code{y}}{numeric vector.  Number of headaches.}
  \item{\code{trt}}{numeric vector. Type of treatment (0=Placebo, 1=Aspartame).}
  \item{\code{days}}{numeric vector. Length of observation period.}
  \item{\code{per}}{numeric vector. Treatment period.}
 }
}
\source{
Ouwens, M.J.N., Tan, F.E.S., Berger, M.P.F., 2001. Local influence to
detect influential data structures for generalized linear mixed
models. \emph{Biometrics}, \bold{57}, 1166--1172.
}
\examples{
data(headache)
mod.glm<- glm(y ~ trt + factor(per) + offset(log(days)), poisson, headache)
}
\keyword{datasets}
