\name{multicenter}
\alias{multicenter}
\docType{data}
\title{Multicenter data}
\description{
 Data on a multicenter clinical trial of two topical cream treatments from Beitler and Landis (1985).
}
\usage{data(multicenter)}
\format{
  A data frame with 16 observations on the following 4 variables.
  \describe{
    \item{\code{ID}}{numeric vector. Clinic label.}
    \item{\code{trt}}{numeric vector. Type of treatment (1=Drug, 2=Control).}
    \item{\code{y}}{numeric vector. Number of success.}
    \item{\code{den}}{numeric vector. Binomial denominator. }
  }
}

\source{
 Beitler, P.J. and Landis, J. R. (1985). A mixed-effects model for categorical data. 
\emph{Biometrics}, \bold{41}, 991--1000. 
}
\examples{
data(multicenter)
mod.glm <- glm( cbind(y,den-y) ~ I(trt==1), binomial, multicenter) 
}
\keyword{datasets}
